Source: liblingua-en-numbers-ordinate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-numbers-ordinate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-numbers-ordinate-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Numbers-Ordinate
Rules-Requires-Root: no

Package: liblingua-en-numbers-ordinate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to convert from cardinal numbers to ordinal numbers
 This is the CPAN Perl module Lingua::EN::Numbers::Ordinate.
 .
 There are two kinds of numbers in English -- cardinals (1,
 2, 3...), and ordinals (1st, 2nd, 3rd...).  This module
 provides functions for generating the ordinal form of a number,
 given its cardinal value.
